Skip to main content
GET
Get a website

Authorizations

Authorization
string
header
required

Personal API key created in the dashboard under Settings > API keys.

Query Parameters

website_id
integer
required

Target website id

Response

Successful Response

name
string
required
url
string
required
workspace_id
integer
required
id
integer
required
topics
string[]
required
competitors
CompetitorWithoutLogo · object[]
required
created_at
string<date-time>
required
logo_url
string | null
localization
string
default:worldwide
description
string | null
analysis_status
enum<string>
default:pending
Available options:
pending,
analyzing,
completed,
failed
analysis_error
enum<string> | null
Available options:
crawl_failed,
llm_unavailable,
llm_invalid_response,
unknown
industry
string | null
brand_identity
string[] | null
language
string | null
aliases
string[] | null
url_aliases
string[] | null
has_active_subscription
boolean
default:false
is_churned
boolean
default:false
subscription_product_name
string | null
subscription_product_id
string | null
subscription_billing_interval
string | null
subscription_price
number | null
subscription_status
enum<string> | null
Available options:
incomplete,
incomplete_expired,
trialing,
active,
past_due,
canceled,
unpaid,
paused
exports_enabled
boolean
default:false
ai_prompt_gen_enabled
boolean
default:true
source_intelligence_enabled
boolean
default:true
sentiment_analysis_enabled
boolean
default:true
competitor_suggestions_enabled
boolean
default:true
marketing_plan_enabled
boolean
default:false
blog_articles_enabled
boolean
default:false
agent_analytics_enabled
boolean
default:false
prompt_volume_enabled
boolean
default:false
reports_enabled
boolean
default:false
reports_white_label
boolean
default:false
report_exports_monthly_limit
integer | null
shared_reports_limit
integer | null
active_prompt_count
integer
default:0
plan_tier
string | null
trial_ends_at
string<date-time> | null
paused_at
string<date-time> | null
requires_post_trial_choice
boolean
default:false
updated_at
string<date-time> | null